/** 
 * @file
 * Page styles for the PASC
 */

#page > header {
  clear: both;
  padding: 0;
  height: 160px;
}

#page > header #site-name a {
  background: transparent url('../img/banner-fr.jpg') no-repeat center;
  color: transparent;
  width: 960px;
  height: 160px;
  display: block;
  z-index: 0;
  position: relative;
}

#logo {
  float: left;
  padding: 0 10px;
}
#page > header > hgroup {
  float: left;
  line-height: 16px;
  position: relative;
}
#site-name {
  font-size: 1.846em;
  position: absolute;
  top: -16px;
}
#site-name a    {
  text-decoration: none;
}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}

#site-slogan {
  font-size: 1.077em;
  font-weight: 400;
}

.region-header {
  float: right;
  width: 958px;
  color: #fff;
}

.region-header a {
  color: #fff;
}

h1#page-title {}
.in-maintenance h1#page-title {
  padding: 10px;
}

.container {
  border: thin solid #155403;
  background: #fff;
  -moz-box-shadow: #ee5817 0px 0px 200px 2px;
  -webkit-box-shadow: #ee5817 0px 0px 200px 2px;
  box-shadow: #ee5817 0px 0px 200px 2px;
  width: 960px;
}

#block-system-main {
  clear: none;
}

#main-content {
  clear: both;
}

/**
 * Language switcher
 */
#pasc-lang-switcher {
  position: relative;
  text-align: right;
  padding-right: 1em;
}

#pasc-lang-switcher ul li {
  margin-left: .75em;
}

#pasc-lang-switcher ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: normal;
  font-size: 120%;
}

#pasc-lang-switcher ul li a.current {
  font-weight: bold;
}

/**
 * Front page
 */
.front h1#page-title { /* Hide the title on the frontpage */
  display: none;
}

.front #main-content .block-views {
  display: inline-block;
  vertical-align: top;
  width: 467px;
  border: thin solid #ddd;
  margin: 5px;
}

.front #main-content .block-odd,
.front #main-content #block-views-pasc-cam-block {
  width: 390px;
}

.front #block-system-main .article-links,
.front #block-system-main .node {
  display: none;
}

.front #main-content .block-even,
.front #main-content #block-views-pasc-evnts-block { 
  width: 546px;
}

.front #main-content .block-views .block-title {
  text-align: right;
  padding: 0 1em;
  margin: 0;
}

.front #main-content #block-views-pasc-cam-block .block-title {
  text-align: left;
}

.front #main-content #block-views-pasc-evnts-block .block-title {
  text-align: left;
}

/** 
 * Sidebars & Aside 
 */
#columns {
	position: relative;
}

.one-sidebar #content-column {
	width: 79%;
	display: inline-block;
	vertical-align: top;
}

.sidebar {
	width: 20%;
	display: inline-block;
	vertical-align: top;
}
.region-sidebar-first {}
.region-sidebar-second {}

.region-content-aside,
aside {
  width: 406px;
  margin-right: 60px;
  margin-left: 2em;
  float: right;
  position: relative;
  z-index: 98;
}

/** 
 * Footer - the main page footer only 
 */
#page .region-footer #block-pasc-pages-credits {
  background: #fff url('../img/footer.jpg') no-repeat bottom;
  height: 120px;
}

#page .region-footer #block-pasc-pages-credits .block-inner {
  padding-top: 100px;
  text-align: right;
}

#page .region-footer #block-pasc-pages-credits .block-inner .item-list li {
  margin-right: 2em;
}

/** 
 * Feed icons 
 */
.feed-icon img {
  padding: 0 10px;
}
#feed-icons {}
#feed-icons .feed-icon {}
#feed-icons .feed-icon img {}
#feed-icons a.feed-icon {}

/** 
 * Search results list. 
 */
.search-results {
  margin: 0;
}
.search-results .search-result {}
.search-results .title {
  font-size: 1.154em;
}
.search-results .search-snippet-info {
  padding: 0;
}
.search-results p {
  margin: 0;
}
.search-results .search-snippet {}
.search-results .search-info {
  font-size: .923em;
}
span.search-info-type {}
span.search-info-user {}
span.search-info-date {}
span.search-info-comment {}
span.search-info-upload  {}

/** 
 * Button Wrappers 
 */
span.button-wrapper {} /* Outer wrapper */
span.button {} /* Inner wrapper */

/** 
 * Aggregator 
 */
.feed-item {}
.feed-item header {}
.feed-item-title {}
.feed-item-meta {}
.feed-item .content {}
.feed-item footer {}

.feed-source {
  margin: 1em 0;
}
.feed-description {}

/** 
 * Maintenance page 
 */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}
.maintenance-page footer {
  margin: 10px 0 0;
}
.maintenance-page footer a {
  text-decoration: none;
  color: #ccc;
}

/**
 * General content elements
 */

#content {
  padding: 0 20px;
}

.front #content {
  padding: 0px;
}
